@font-face {
  font-family: "CaslonRHThin";
  font-style: normal;
  font-weight: 100;
  src: url("./CaslonRH/CaslonRH-Thin.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "CaslonRHThin";
  font-style: italic;
  font-weight: 100;
  src: url("./CaslonRH/CaslonRH-ThinItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSans";
  font-style: normal;
  font-weight: normal;
  src: url("./BaronSans/BaronSans-Roman.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSans";
  font-style: italic;
  font-weight: normal;
  src: url("./BaronSans/BaronSans-RomanItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSans";
  font-style: normal;
  font-weight: 500;
  src: url("./BaronSans/BaronSans-Medium.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSans";
  font-style: italic;
  font-weight: 500;
  src: url("./BaronSans/BaronSans-MediumItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSans";
  font-style: normal;
  font-weight: 100;
  src: url("./BaronSans/BaronSans-Thin.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSans";
  font-style: italic;
  font-weight: 100;
  src: url("./BaronSans/BaronSans-ThinItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "AdobeCaslonPro";
  font-style: normal;
  font-weight: normal;
  src: url("./AdobeCaslonPro/AdobeCaslonPro-Regular.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "minion-pro";
  font-style: normal;
  font-weight: normal;
  src: url("./MinionPro/minion-pro.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "proxima-nova";
  font-style: normal;
  font-weight: normal;
  src: url("./ProximaNova/proxima-nova.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSansThin";
  font-style: normal;
  font-weight: normal;
  src: url("./BaronSans/BaronSans-Thin.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSansThin";
  font-style: italic;
  font-weight: normal;
  src: url("./BaronSans/BaronSans-ThinItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSansUltraHairline";
  font-style: normal;
  font-weight: normal;
  src: url("./BaronSans/BaronSans-UltraHairline.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "BaronSansUltraHairline";
  font-style: italic;
  font-weight: normal;
  src: url("./BaronSans/BaronSans-UltraHairlineItalic.otf") format("opentype");
  font-display: swap;
}
